Reference record for OID 1.3.6.1.4.1.59732.2.7.2.5.15

Parent
1.3.6.1.4.1.59732.2.7.2.5 (swgMiscellaneous)
Node code
15
Node name
stMemConsumed
Numeric OID
1.3.6.1.4.1.59732.2.7.2.5.15
URN notation
urn:oid:1.3.6.1.4.1.59732.2.7.2.5.15
ASN.1 notation

{1 3 6 1 4 1 59732 2 7 2 5 15}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) swg(59732) swgGATEWAY(2) swg(7) swgStatistics(2) swgMiscellaneous(5) stMemConsumed(15)}
OID-IRI notation
  • /1/3/6/1/4/1/59732/2/7/2/5/15
  • /ISO/Identified-Organization/6/1/4/1/59732/2/7/2/5/15
  • /ISO/3/6/1/4/1/59732/2/7/2/5/15
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/identified-organization/dod/internet/private/enterprises/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/identified-organization/dod/internet/private/vendor-objects/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/org/dod/internet/private/enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/org/dod/internet/private/enterprises/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/org/dod/internet/private/ldap-enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/org/dod/internet/private/vendor-objects/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-identified-organization/dod/internet/private/enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-identified-organization/dod/internet/private/enterprises/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-organization/dod/internet/private/enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-organization/dod/internet/private/enterprises/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed
  • /iso/iso-organization/dod/internet/private/vendor-objects/swg/swgGATEWAY/swg/swgStatistics/swgMiscellaneous/stMemConsumed

Descriptions

stMemConsumed — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies

Virtual memory consumption of the main processes divided by RAM + half of SWAP space. Projected to 0-100.

Source records

stMemConsumed

Status in source: current.

Names: stMemConsumed

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "stMemConsumed",
    "OBJECT-TYPE",
    "SYNTAX",
    "Counter64",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"Virtual memory consumption of the main processes divided by RAM + half of SWAP space. Projected to 0-100.\"",
    "::=",
    "{",
    "swgMiscellaneous",
    "15",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "Counter64"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "Virtual memory consumption of the main processes divided by RAM + half of SWAP space. Projected to 0-100."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: SKYHIGHSECURITY-SWG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: SKYHIGHSECURITY-SWG-MIB

    Published definition
    stMemConsumed OBJECT-TYPE
    		SYNTAX  Counter64
    		MAX-ACCESS read-only
    		STATUS current
    		DESCRIPTION
    		"Virtual memory consumption of the main processes divided by RAM + half of SWAP space. Projected to 0-100."
    		::= { swgMiscellaneous 15 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Integer32', 'Unsigned32', 'Gauge32', 'Counter32', 'Counter64', 'IpAddress', 'mib-2', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'SKYHIGHSECURITY-SMI': ['swgGATEWAY']}

    Related source files and packages:


    Source location: SKYHIGHSECURITY-SWG-MIB::stMemConsumed.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.930282+00:00.

  • Netdisco MIB archive copies · Publisher's source file: SKYHIGHSECURITY-SWG-MIB.mib

    Vendor MIB copy from the Netdisco archive.

    Module: SKYHIGHSECURITY-SWG-MIB

    Published definition
    stMemConsumed OBJECT-TYPE
    		SYNTAX  Counter64
    		MAX-ACCESS read-only
    		STATUS current
    		DESCRIPTION
    		"Virtual memory consumption of the main processes divided by RAM + half of SWAP space. Projected to 0-100."
    		::= { swgMiscellaneous 15 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Integer32', 'Unsigned32', 'Gauge32', 'Counter32', 'Counter64', 'IpAddress', 'mib-2', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'SKYHIGHSECURITY-SMI': ['swgGATEWAY']}
    · Archived source file

    Related source files and packages:


    Source location: SKYHIGHSECURITY-SWG-MIB::stMemConsumed.
    Source version and references

    Downloaded: 2026-10-24T15:28:11.984974+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.59732)

Skyhigh Security LLC

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.59732.2.7.2.5.1 stCPULoad00
1.3.6.1.4.1.59732.2.7.2.5.2 stClientCount00
1.3.6.1.4.1.59732.2.7.2.5.3 stConnectedSockets00
1.3.6.1.4.1.59732.2.7.2.5.4 stCPULoadRaw00
1.3.6.1.4.1.59732.2.7.2.5.5 stCPUIOWait00
1.3.6.1.4.1.59732.2.7.2.5.6 stResolveHostViaDNS00
1.3.6.1.4.1.59732.2.7.2.5.7 stTimeConsumedByRuleEngine00
1.3.6.1.4.1.59732.2.7.2.5.8 stTimeForTransaction00
1.3.6.1.4.1.59732.2.7.2.5.9 stHandleConnectToServer00
1.3.6.1.4.1.59732.2.7.2.5.10 stFirstSentFirstReceivedClient00
1.3.6.1.4.1.59732.2.7.2.5.11 stLastSentLastReceivedClient00
1.3.6.1.4.1.59732.2.7.2.5.12 stFirstSentFirstReceivedServer00
1.3.6.1.4.1.59732.2.7.2.5.13 stLastSentLastReceivedServer00
1.3.6.1.4.1.59732.2.7.2.5.14 stLastSentFirstReceivedServer00